Subject: New Reply Received - Transaction Failure
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 10:23:25 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Transaction Failure  Ticket comment <div dir="auto">Good day, <div dir="auto"><br></div>
<div dir="auto">I appreciate your email and  the long delay in responding to my query, </div>
<div dir="auto">But please note that only ONE unsuccessful transaction has been refunded. </div>
<div dir="auto"><br></div>
<div dir="auto">The transaction ID and the order No:  I have sent it in my earlier emails multiple times as attached for two transactions which amount to total of <b><font color="#f44336">52 KD.</font></b>
</div>
<div dir="auto"><br></div>
<div dir="auto">I would highly appreciate if you refund me back for the second transaction as well at the earliest,  as this has taken me many days for resolving the issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate an immediate response in this matter to close the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou </div>
<div dir="auto"></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Apr 2021, 11:53 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ruxana,<br><br>
</div>
<div dir="ltr"><div dir="ltr">Thanks for your patience.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your refund has been done for card ending with 9205 for KWD 26.00 on March 31, 2021. Please find the attached for the reference.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296866